Subject: <draft-ietf-6man-rfc4291bis-03.txt>

From: Bob Hinden <[email-masked]>
Date: Tue, 28 Jun 2016 15:20:50 -0700

Hi,

I published a new 6man w.g. version (-03) of the RFC4291bis draft.  See links below.

The change in this version is:

    Changes the references in Section 2.4.1 that describes the
    details of forming IIDs to RFC7217 and RFC7721.

A diff from the previous version is available at:

  https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc4291bis-03

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IPv6 Maintenance of the IETF.
> 
>        Title           : IP Version 6 Addressing Architecture
>        Authors         : Robert M. Hinden
>                          Stephen E. Deering
> 	Filename        : draft-ietf-6man-rfc4291bis-03.txt
> 	Pages           : 30
> 	Date            : 2016-06-28
> 
> Abstract:
>   This specification defines the addressing architecture of the IP
>   Version 6 (IPv6) protocol.  The document includes the IPv6 addressing
>   model, text representations of IPv6 addresses, definition of IPv6
>   unicast addresses, anycast addresses, and multicast addresses, and an
>   IPv6 node's required addresses.
> 
>   This document obsoletes RFC 4291, "IP Version 6 Addressing
>   Architecture".
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-6man-rfc4291bis/
> 
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-6man-rfc4291bis-03
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc4291bis-03
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/